.tutor-search-criteria {
  .criterion-label {
    display: block;
    margin-top: 8px;
    margin-bottom: 3px;
    font-size: large;
  }

  .price-range-input {
    margin-top: 8px;
  }

  .price-range-text {
    margin-top: 5px;
    font-size: smaller;
    text-align: center;
  }
}

.tutor-name {
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
}

.reserve-buttons {
  float: right;

  button {
    top: -12px;
  }
}

.pi-invert {
  filter: invert(100%);
}

:host ::ng-deep {
  .tutor-panel {
    margin-top: 10px;
  }

  .criterion-input {
    width: 100% !important;
  }
}

.badge {
  margin-right: 2px;
}

.search-button {
  width: 100%;
  height: 80%;
  margin-top: 10px;
}

.search-button:disabled {
  cursor: not-allowed;
}

.mandatory-asterisk {
  color: #ff4500;
}
